.menu__banner > div {display:flex;flex-direction:column;justify-content:center;height:100%;padding: 15px;text-align:center;background:#f7f7f7;border-radius:4px}
.menu__banner div img {margin:15px 0;padding:15px}
.menu__banner span {color:#f44336;font-size:1.5em;font-weight:500}
.menu__banner span:last-of-type{font-size:1.3em}

.article_description h3.heading{font-weight:700}
body{
font-size:16px;
}
.category-info{
background-color:#fff;
}
.category-info .desc-collapse:before {
    background: linear-gradient(0deg, #fff 0%, transparent 100%);
}
@media(min-width:994px){
.product-page .product-page__cart .add_to_cart{
min-width:191.28px;
}
}
.menu__level-1-li.has-children:after{
display:none;
}